Subject: [bug#37340] [PATCH] gnu: Add wabt.

From: Vagrant Cascadian <[email-masked]>
Date: Thu, 19 Sep 2019 12:30:46 -0700

On 2019-09-08, Vagrant Cascadian wrote:
> wabt includes tools for manipulating WebAssembly/Wasm related files.
>
> Does web.scm make sense for it? 
>
> I'm sure better formatting could be done on the synopsis and
> description... help would be appreciated!
>
> This also adds yet another test suite dependency and optional feature
> for diffoscope; not sure if that should be in a separate patch; in this
> case I've added it in the same commit...

I went ahead and pushed a slightly modified version in
4d83157cd806aeb864664ebb380c19f6be04648c.

live well,
  vagrant